<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5a7faab635bf66ecc0f7264c334f5cab">
  <dict>
    <!--2021-09-17 15:17:09.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:17:09.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:17:09.000-->
    <string key="virtual_ecclist_withcard">+911</string>
    <!--2021-09-17 15:17:09.000-->
    <string key="virtualnet_operatorname">ABS-CBN</string>
  </dict>
</config>
